## com.lowagie.tools.plugins.treeview
Interface ICommonAnalyzer

All Known Implementing Classes:
  AnalyzePDF

    public interface ICommonAnalyzer

Interface with one method to iterate over iText PDF objects.

Method Summary
`void` `iterateObjects(PdfObject pdfobj, PdfReader pdfreader, javax.swing.tree.DefaultMutableTreeNode node)` Method that iterates over the iText PDF objects in a node.

Method Detail

### iterateObjects

    void iterateObjects(PdfObject pdfobj,
                        PdfReader pdfreader,
                        javax.swing.tree.DefaultMutableTreeNode node)

  Method that iterates over the iText PDF objects in a node.

  Parameters:
    `pdfobj` - PdfObject
    `pdfreader` - PdfReader
    `node` - DefaultMutableTreeNode